<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>STSchemeColorVal (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="STSchemeColorVal (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":10,"i2":9,"i3":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/STSchemeColorVal.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/STRectAlignment.html"
               title="enum in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/STShapeType.html"
               title="enum in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/STSchemeColorVal.html" target="_top">Frames</a>
        </li>
        <li><a href="STSchemeColorVal.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.sl.draw.binding</div>
    <h2 title="Enum STSchemeColorVal" class="title">Enum STSchemeColorVal</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>java.lang.Enum&lt;<a href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                         title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a>&gt;
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.sl.draw.binding.STSchemeColorVal</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.io.Serializable, java.lang.Comparable&lt;<a
                            href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                            title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre>public enum <span class="typeNameLabel">STSchemeColorVal</span>
extends java.lang.Enum&lt;<a href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                             title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a>&gt;</pre>
                <div class="block"><p>Java class for ST_SchemeColorVal.

                    <p>The following schema fragment specifies the expected content contained within this class.
                    <p>
                    <pre>
 &lt;simpleType name="ST_SchemeColorVal"&gt;
   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}token"&gt;
     &lt;enumeration value="bg1"/&gt;
     &lt;enumeration value="tx1"/&gt;
     &lt;enumeration value="bg2"/&gt;
     &lt;enumeration value="tx2"/&gt;
     &lt;enumeration value="accent1"/&gt;
     &lt;enumeration value="accent2"/&gt;
     &lt;enumeration value="accent3"/&gt;
     &lt;enumeration value="accent4"/&gt;
     &lt;enumeration value="accent5"/&gt;
     &lt;enumeration value="accent6"/&gt;
     &lt;enumeration value="hlink"/&gt;
     &lt;enumeration value="folHlink"/&gt;
     &lt;enumeration value="phClr"/&gt;
     &lt;enumeration value="dk1"/&gt;
     &lt;enumeration value="lt1"/&gt;
     &lt;enumeration value="dk2"/&gt;
     &lt;enumeration value="lt2"/&gt;
   &lt;/restriction&gt;
 &lt;/simpleType&gt;
 </pre>
                </div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== ENUM CONSTANT SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.summary">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Enum Constant Summary table, listing enum constants, and an explanation">
                            <caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Enum Constant and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#ACCENT_1">ACCENT_1</a></span></code>
                                    <div class="block">Accent Color 1</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#ACCENT_2">ACCENT_2</a></span></code>
                                    <div class="block">Accent Color 2</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#ACCENT_3">ACCENT_3</a></span></code>
                                    <div class="block">Accent Color 3</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#ACCENT_4">ACCENT_4</a></span></code>
                                    <div class="block">Accent Color 4</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#ACCENT_5">ACCENT_5</a></span></code>
                                    <div class="block">Accent Color 5</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#ACCENT_6">ACCENT_6</a></span></code>
                                    <div class="block">Accent Color 6</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#BG_1">BG_1</a></span></code>
                                    <div class="block">Background Color 1</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#BG_2">BG_2</a></span></code>
                                    <div class="block">Background Color 2</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#DK_1">DK_1</a></span></code>
                                    <div class="block">Dark Color 1</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#DK_2">DK_2</a></span></code>
                                    <div class="block">Dark Color 2</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#FOL_HLINK">FOL_HLINK</a></span></code>
                                    <div class="block">Followed Hyperlink Color</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#HLINK">HLINK</a></span></code>
                                    <div class="block">Hyperlink Color</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#LT_1">LT_1</a></span></code>
                                    <div class="block">Light Color 1</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#LT_2">LT_2</a></span></code>
                                    <div class="block">Light Color 2</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#PH_CLR">PH_CLR</a></span></code>
                                    <div class="block">Style Color</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#TX_1">TX_1</a></span></code>
                                    <div class="block">Text Color 1</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#TX_2">TX_2</a></span></code>
                                    <div class="block">Text Color 2</div>
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#fromValue-java.lang.String-">fromValue</a></span>(java.lang.String&nbsp;v)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#value--">value</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String&nbsp;name)</code>
                                    <div class="block">Returns the enum constant of this type with the specified name.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a>[]</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html#values--">values</a></span>()</code>
                                    <div class="block">Returns an array containing the constants of this enum type, in
                                        the order they are declared.
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
                                <code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal,
                                    toString, valueOf</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ ENUM CONSTANT DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.detail">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Detail</h3>
                        <a name="BG_1">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BG_1</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> BG_1</pre>
                                <div class="block">Background Color 1</div>
                            </li>
                        </ul>
                        <a name="TX_1">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TX_1</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> TX_1</pre>
                                <div class="block">Text Color 1</div>
                            </li>
                        </ul>
                        <a name="BG_2">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BG_2</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> BG_2</pre>
                                <div class="block">Background Color 2</div>
                            </li>
                        </ul>
                        <a name="TX_2">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TX_2</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> TX_2</pre>
                                <div class="block">Text Color 2</div>
                            </li>
                        </ul>
                        <a name="ACCENT_1">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACCENT_1</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> ACCENT_1</pre>
                                <div class="block">Accent Color 1</div>
                            </li>
                        </ul>
                        <a name="ACCENT_2">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACCENT_2</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> ACCENT_2</pre>
                                <div class="block">Accent Color 2</div>
                            </li>
                        </ul>
                        <a name="ACCENT_3">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACCENT_3</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> ACCENT_3</pre>
                                <div class="block">Accent Color 3</div>
                            </li>
                        </ul>
                        <a name="ACCENT_4">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACCENT_4</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> ACCENT_4</pre>
                                <div class="block">Accent Color 4</div>
                            </li>
                        </ul>
                        <a name="ACCENT_5">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACCENT_5</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> ACCENT_5</pre>
                                <div class="block">Accent Color 5</div>
                            </li>
                        </ul>
                        <a name="ACCENT_6">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACCENT_6</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> ACCENT_6</pre>
                                <div class="block">Accent Color 6</div>
                            </li>
                        </ul>
                        <a name="HLINK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>HLINK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> HLINK</pre>
                                <div class="block">Hyperlink Color</div>
                            </li>
                        </ul>
                        <a name="FOL_HLINK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>FOL_HLINK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> FOL_HLINK</pre>
                                <div class="block">Followed Hyperlink Color</div>
                            </li>
                        </ul>
                        <a name="PH_CLR">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PH_CLR</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> PH_CLR</pre>
                                <div class="block">Style Color</div>
                            </li>
                        </ul>
                        <a name="DK_1">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DK_1</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> DK_1</pre>
                                <div class="block">Dark Color 1</div>
                            </li>
                        </ul>
                        <a name="LT_1">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>LT_1</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> LT_1</pre>
                                <div class="block">Light Color 1</div>
                            </li>
                        </ul>
                        <a name="DK_2">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DK_2</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> DK_2</pre>
                                <div class="block">Dark Color 2</div>
                            </li>
                        </ul>
                        <a name="LT_2">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>LT_2</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a> LT_2</pre>
                                <div class="block">Light Color 2</div>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="values--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>values</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a>[]&nbsp;values()</pre>
                                <div class="block">Returns an array containing the constants of this enum type, in
                                    the order they are declared. This method may be used to iterate
                                    over the constants as follows:
                                    <pre>
for (STSchemeColorVal c : STSchemeColorVal.values())
&nbsp;   System.out.println(c);
</pre>
                                </div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an array containing the constants of this enum type, in the order they are
                                        declared
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="valueOf-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>valueOf</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
                                <div class="block">Returns the enum constant of this type with the specified name.
                                    The string must match <i>exactly</i> an identifier used to declare an
                                    enum constant in this type. (Extraneous whitespace characters are
                                    not permitted.)
                                </div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>name</code> - the name of the enum constant to be returned.</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the enum constant with the specified name</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no
                                        constant with the specified name
                                    </dd>
                                    <dd><code>java.lang.NullPointerException</code> - if the argument is null</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="value--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>value</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;value()</pre>
                            </li>
                        </ul>
                        <a name="fromValue-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>fromValue</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/STSchemeColorVal.html"
                                        title="enum in org.apache.poi.sl.draw.binding">STSchemeColorVal</a>&nbsp;fromValue(java.lang.String&nbsp;v)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/STSchemeColorVal.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/STRectAlignment.html"
               title="enum in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/STShapeType.html"
               title="enum in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/STSchemeColorVal.html" target="_top">Frames</a>
        </li>
        <li><a href="STSchemeColorVal.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
